» Ubuntu » Pakiety

Error

two or more packages specified (ktimer natty-updates)